@media (min-width:1180px) {
	.wrapper{width:1170px}
}

@media (min-width:1020px) and (max-width:1179px) {
	.wrapper{width:1000px}
	#cssmenu{display:none;}
	.services ul{width:250px;}
	.banner-txt h2{font-size:40px; line-height:60px;}
	.welcome-pic, .welcome-area{width:500px;}
	.welcome-area{padding-right:30px;}
	.welcome-nelson h2{font-size:31px;}
	.welcome-area .last-list{margin-left:0px;}
	.nelson-girl{width:285px;}
	.connect-content{width:460px;}
	.connect-content .field{margin: 25px 15px 0 0;width: 222px;}
	.upper-footer ul li{width:313px;}
	.navigation-menu{width:815px;}
	.latest-projects .home-gallery-img{min-height:298px;}
	.page-content{width:707px;}
	.products-list li:nth-child(2n){margin-right:0px;}
	.products-list li{width:338px; padding:0 20px 10px !important;}
	.products-list li:nth-child(3n){margin-right:20px;}
	.navigation-menu ul li a{}
	.navigation-menu ul li{margin-left:74px;}
	.welcome-area ul li{margin-top:9.3px;}
	.main-descrp .product {margin-right:40px;width: 325px;}
	.main-descrp .product-description {width: 635px;}
	.flexslider{min-height:502px;}
	.fl-left.logo-secondry{width:126px;}
	.fl-left.text-wel{width:344px;}.welcome-pic img{max-height:398px;}
	.welcome-area p{margin:23px 0;}
	.tell-frnd .message textarea{height:80px;}
	.contact ul li{width:305px;}
	.inner-page .contact{margin-bottom:30px;}
	.feedback .msg, .feedback .details{width:48%;}
	.feedback .msg textarea{min-height:181px;}
	.mobile-sub .wsmenu-submenu{top:0 !important;}
	.inner-page .contact ul li{font-size:15px;}
	.inner-page div.contact{overflow-x:hidden;}
	.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important;}
	.wsmenuexpandermain{top:-53px;}
	footer .fl-left img,footer .fl-left .foot-phone{margin-left:50px;}
	.video-conainer h3{font-size:16px;}
}
@media (max-width:1024px){
header{top:85px;}
.pre-head{display: block;}
}

@media (max-width:1023px){
	.video-conainer h3 {color: #000;text-shadow:none;}
}

@media (min-width:768px) and (max-width:1019px) {
	.wrapper{width:730px}
	.fl-left.brand img {width: 49% !important;}
	.feedback .msg{width:47%;}
	.feedback .details{width:48%;}
	.flexslider{min-height:377px;}
	.jcarousel img{max-width:63%;}
	.wsmenu.slideLeft.clearfix.open li{width:100%;margin-left:10px !important;}
	.wsmenu-list{padding-top:0 !important;}
	.products-list li:nth-child(2n){margin-right:0px;}
	.products-list li{width:210px;}
	.all-products-listing li{padding:0 15px 10px !important;}
	.page-content{width:451px !important; margin-left:15px;}
	.products-list ul li:last-child{margin-bottom:0;}
	.thumbnail > img{height:200px !important;}
	.products-list li:nth-child(3n){margin-right:20px;}
	#cssmenu{display:none;}
	.all-products-listing .product{width:auto;min-height:100%;}
	.services ul{width:365px;}
	nav.open ul li a{margin-left:0;}
	.banner-txt h2{font-size:35px; line-height:50px; padding:0;}
	.welcome-pic, .welcome-area{width:100%;}
	.welcome-area{padding-right:30px;}
	.welcome-nelson h2{font-size:31px;}
	.welcome-area .last-list{margin-left:70px;}
	.connect{background:none;}
	.content{width:256px; margin-right:50px; }
	.welcome-nelson{background:none;}
	.connect-content{width:70%; float:none; margin:0 auto;}
	.connect-content .field{margin: 25px 15px 0 0;width:248px;}
	.connect-content textarea {height:100px;}
	.connect-content .field input, .connect-content textarea {padding:8px 10px;}
	.upper-footer ul li{width:223px;}
	.upper-footer ul li h3{font-size:25px;}
	.upper-footer h4{font-size:14px; padding-top:30px;}
	.latest-projects .home-gallery-img{min-height:auto;}
	.main-descrp .product {margin-right: 15px;width: 240px;}
	.main-descrp .product-description {width: 475px;}
	.inner-page h2{font-size:30px;}
	.wsmenu-submenu{top:0 !important;}
	.wsmenu-submenu{width:100%;}
	.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important;}
	.wsmenu.slideLeft.clearfix.open li{margin-left:0 !important;}
	.tellf{width:476px;}
	.fl-left.text-wel{width:528px;}
	.arrow{bottom:22px;}
	ul.first{margin-bottom:0;}
	.contact ul li ul li{margin-bottom:10px;}
	.contact ul li{width:100%; margin-right:0; margin-bottom:40px;}
	.tell-frnd .message{margin-top:20px;}
	.tell-frnd .message textarea{height:80px;}
	nav.open ul li a{margin-left:0 !important;}
	.placeholder span{padding:9px;}
	ul.first, ul.second{margin:0 !important;}
	.details .placeholder span, .msg .placeholder span{padding:15px;}
	.mobile-sub .wsmenu-submenu{top:0 !important;}

	.connect .fl-left.welcome-area{float: none;padding-top:34px;padding-right: 0;}
	footer .fl-left img,footer .fl-left .foot-phone{margin-left:20px;}
	footer .fl-left p,footer .fl-left .foot-phone{font-size:15px;}
	footer .fl-right.social-icons {float: none;clear: both;text-align: center;}
	header{top:75px;}
	.pre-head{display: block;}
}

@media (min-width:600px) and (max-width:767px) {
	.wrapper{width:590px}
	.tellf{width:85%;}
	footer .fl-left{width:455px;}
	.fl-right.social-icons{padding-top:20px;}
	.feedback .msg{width:47%;}
	.feedback .details{width:47%;}
	.flexslider{min-height:315px;}
	.wsmenu.slideLeft.clearfix.open li{width:100%;margin-left:10px !important;}
	.wsmenu-list{padding-top:0 !important;}
	.fl-left.brand{width:120px;}
	.secondry-menu{float:none !important; width:100%;}
	.page-content{float:none !important; margin-left:0 !important;width:100%; margin-top:20px;}
	.products-list li{width:275px;}
	.services ul{width:295px;}
	#cssmenu{display:none;}
	.banner-txt h2{font-size:30px; line-height:39px; padding:0;}
	.welcome-pic, .welcome-area{width:100%;}
	.welcome-area{padding-right:30px;}
	.welcome-nelson h2{font-size:31px;}
	.welcome-area .last-list{margin-left:70px;}
	ul.first{margin-bottom:0;}
	.connect{background:none;}
	.content{width:256px; margin-right:0px; }
	.welcome-pic img{max-height:350px;}
	.welcome-nelson{background:none;}
	.connect-content{width:87%; float:none; margin:0 auto;}
	.connect-content .field{margin: 25px 15px 0 0;width:248px;}
	.connect-content textarea {height:100px;}
	.connect-content .field input, .connect-content textarea {padding:15px 10px;}
	.upper-footer ul li{width:193px; margin-left:5px;}
	.upper-footer ul li h3{font-size:20px; margin-bottom:10px;}
	.upper-footer ul li p{font-size:18px;}
	.upper-footer h4{font-size:13px; padding-top:20px !important;}
	.nelson-girl{width:314px;}
	.contact ul li{margin-right:0 !important;width:100%;margin-bottom:20px;}
	.contact ul li ul.second, .contact ul li ul.first{margin-bottom:0 !important;}
	#contact .connect-content h2{font-size:31px;}
	.products-list li:nth-child(2n){margin-right:0px;}
	.products-list li:nth-child(3n){margin-right:20px;}
	.products-list ul li:last-child{margin-bottom:0;}
	.main-descrp .product{display:block !important; margin:0 auto !important; text-align:center;float:none;}
	.inner-page h2{font-size:28px;}
	.main-descrp .product img{text-align:center; display:inline-block;}
	.main-descrp .product-description {float: none;margin:20px auto 0 !important;width: 70%;}
	.tell-frnd{width:100%;}
	.tell-frnd .field{width:272px;}
	.wsmenu-submenu{top:0 !important;}
	.wsmenu-submenu{width:100%;}
	.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important;}
	.wsmenu.slideLeft.clearfix.open li{margin-left:0 !important;}
	.arrow{bottom:18px;}
	.fl-left.text-wel{width:388px;}
	nav.open ul li a{margin-left:0;}
	.tell-frnd .message{margin-top:20px;}
	.tell-frnd .message textarea{height:80px;}
	nav.open ul li a{margin-left:0 !important;}
	.sticky{display:none;}
	footer .fl-left, .fl-right.social-icons{width:100%; float:none; text-align:center;}
	footer .fl-left p, footer .fl-left img, footer .fl-left .foot-phone{float:none;display:block; margin:0 auto;}
	footer .fl-left .foot-phone{display:inline-block;}
	.mobile-sub .wsmenu-submenu{top:0 !important;}

	.connect .fl-left.welcome-area{float: none;padding-top:34px;padding-right: 0;}

	.top-header .fl-right.social-icons{padding-top:10px;}
	.top-header .social-icons li a{font-size: 16px;margin-top: 0px;}
	.top-header .phone a {background-size: 16px;background-position: 0 3px;padding-left: 25px;}
	.top-header .email a{background-position: 0 1px;background-size: 40px;padding-left: 45px;}
	.top-header .wrapper{border-bottom:1px solid #fff;}
	header{top:90px;}
	.banner-txt{margin-top: -15px;}
	.pre-head{display: block;}
}

@media (min-width:480px) and (max-width:599px) {
	.wrapper{width:95%;}
	.banner-txt{margin-top:0;}
	ul.first{margin-bottom:0;}
	.feedback .msg{width:100%;}
	.feedback .details{width:100%; margin-right:0;}
	footer .social-icons a{margin-right:5px;}
	.flexslider{min-height:226px;}
	.wsmenu.slideLeft.clearfix.open li{width:100%;margin-left:10px !important;}
	.wsmenu-list{padding-top:0 !important;}
	.secondry-menu{float:none !important; width:100%;}
	.page-content{float:none !important; margin-left:0 !important;width:100%; margin-top:20px;}
	.products-list li .thumbnail img{height:auto !important;}
	.products-list li{width:218px;}
	.products-list li:nth-child(2n){margin-right:0px;}
	.products-list li:nth-child(3n){margin-right:20px;}
	.products-list ul li:last-child{margin-bottom:0;}
	.services ul{width:228px;}
	.fl-left.brand{width:130px;}
	#cssmenu{display:none;}
	.banner-txt h2{font-size:24px; line-height:33px; padding:0;}
	.welcome-pic, .welcome-area{width:100%;}
	.welcome-area{padding-right:0px;}
	.welcome-nelson h2{font-size:30px;}
	.welcome-area .last-list{margin-left:0px;}
	.connect{background:none;}
	.content{width:256px; margin-right:0px; padding-top:13px;}
	.hour span{font-size:55px;}
	.welcome-pic img{max-height:245px;}
	.welcome-nelson{background:none;}
	.connect-content{width:87%; float:none; margin:0 auto;}
	.connect-content .field{margin: 25px 15px 0 0;width:48%;}
	.connect-content textarea {height:100px;}
	.connect-content .field input, .connect-content textarea {padding:12px 10px;}
	.upper-footer ul li{width:100%; margin-left:0px !important; margin-bottom:20px; }
	.upper-footer ul li h3{font-size:28px; margin-bottom:10px;}
	.upper-footer ul li p{font-size:22px;}
	.upper-footer h4{font-size:18px; padding-top:20px !important;}
	.nelson-girl{width:200px;}
	footer .social-icons li{margin-left:10px;}
	footer p{font-size:14px;}
	.latest-projects h2{font-size:30px;}
	.top-header{z-index: 1000;right: 100px;top: 90px;width:auto;}
.top-header .social-icons{margin-top:0 !important;/*.display:none;*/padding:0;}
	.top-header .social-icons ul li{padding:0;}
	.top-header .phone a{white-space: nowrap;margin: 0;}
	.top-header .email a{display:none;}
	.contact ul li{margin-right:0 !important; margin-bottom:20px; width:100%;}
	header{top:45px;}
	.all-products-listing .product{width:100%; min-height:100%;}
	.all-products-listing li{margin-right:20px;}
	.main-descrp .product{margin-right:0; width:100%;}
	.main-descrp .product-description{width:100%; margin-top:20px;}
	.inner-page h2{font-size:22px;}
	.tell-frnd{width:100%;}
	.tell-frnd .field{width:100%;}
	.wsmenu-submenu{top:0 !important;}
	.wsmenu-submenu{width:100%;}
	.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important;}
	.wsmenu.slideLeft.clearfix.open li{margin-left:0 !important;}
	.arrow{bottom:-3px;}
	.tellf{float:none;}
	.fl-left.text-wel{width:260px;}
	.fl-left.logo-secondry{width:196px;}
	.fl-left.logo-secondry img{width:100%;}
	nav.open ul li a{margin-left:0;}
	.placeholder span{padding:12px;}
	.main-descrp .product-description{text-align:center;}
	.main-descrp .product-description ul li{text-align:left;}
	.tellf{width:34%; margin:0 auto;}
	.tell-frnd .field input, .tell-frnd textarea{padding:12px 10px; border-radius:0;}
	.tell-frnd .message{margin-top:20px;}
	.tell-frnd .message textarea{height:80px;}
	nav.open ul li a{margin-left:0 !important;}
	.sticky{display:none;}
	.msg textarea{margin-bottom:20px;}
	footer .fl-left, .fl-right.social-icons{width:100%; float:none; text-align:center;}
	/*.footer .fl-left p, footer .fl-left img{float:none;display:inline-block; margin-left:0;}*/
	footer .fl-left p, footer .fl-left img, footer .fl-left .foot-phone{float:none;display:block; margin:0 auto;line-height: 60px;}
	footer .fl-left .foot-phone{display:inline-block;}
	html{overflow-x:hidden;}
	.feedback .msg textarea{margin-bottom:0 !important;}
	.g-recaptcha{margin-top:20px;}
	.mobile-sub .wsmenu-submenu{top:0 !important;}
	.all-products .product-description > h3{font-size:17px;}
	.connect .fl-left.welcome-area{float: none;padding-top:34px;padding-right: 0;}

	.pre-head{display: block;}

	.video-conainer h3{font-size:16px;}
}

@media (max-width:479px) {
	.wrapper{width:95%}
	.feedback .msg textarea{margin-bottom:0 !important;}
	.mobile-sub .wsmenu-submenu{top:0 !important;}
	.g-recaptcha{margin-top:20px;}
	.service-line{font-size:15px;}
	.feedback .msg{width:100%;}
	.msg textarea{margin-bottom:20px;}
	.feedback .details{width:100%; margin-right:0;}
	.tell-frnd .field input, .tell-frnd textarea{padding:12px 10px; border-radius:0;}
	.tell-frnd .message{margin-top:20px;}
	.tell-frnd .message textarea{height:80px;}
	.banner-txt{display:none;}
	.main-descrp .product-description{text-align:center;}
	.main-descrp .product-description ul li{text-align:left;}
	.tellf{width:50%; margin:0 auto;}
	.portfolio.latest-projects{overflow:hidden;}
	.fl-left.brand{width:100px;}
	#cssmenu{display:none;}
	.tell-frnd h2{margin-bottom:0px;}
	.wsmenu.slideLeft.clearfix.open li{width:100%;margin-left:10px !important;}
	.wsmenu-list{padding-top:0 !important;}
	.banner-txt h2{font-size:24px; line-height:33px; padding:0;}
	.welcome-pic, .welcome-area{width:100%;}
	.welcome-area{padding-right:0px;}
	.welcome-nelson h2{font-size:21px;}
	.welcome-area .last-list{margin-left:0px;}
	.connect{background:none;}
	.welcome-pic{display:none;}
	.content{width:256px; margin-right:0px; padding-top:13px;}
	.hour span{font-size:55px;}
	.welcome-pic img{max-height:245px;}
	.welcome-nelson{background:none;}
	.connect-content{width:100%; float:none; margin:0 auto;}
	.connect-content .field{margin: 25px 0px 0 0;width:100%;}
	.connect-content textarea {height:100px;}
	.connect-content .field input, .connect-content textarea {padding:12px 10px;}
	.placeholder span{padding:12px;}
	.upper-footer ul li{width:100%; margin-left:0px !important; margin-bottom:20px; }
	.upper-footer ul li h3{font-size:28px; margin-bottom:10px;}
	.upper-footer ul li p{font-size:22px;}
	.upper-footer h4{font-size:18px; padding-top:20px !important;}
	.nelson-girl{width:200px;}
	footer .social-icons li{margin-left:10px; float:none; display:inline-block;}
	footer .social-icons li:first-child{margin-left:0 !important;}
	footer p{font-size:14px;}
	.latest-projects h2{font-size:21px;}
	footer{text-align:center;}
	footer .fl-left{text-align:center;float:none;}
	.social-icons{float:none; margin:20px auto 0;}
	footer .fl-left p{padding:0 50px;}
	.upper-footer ul li:last-child{margin-bottom:0 !important;}
	.contact ul li{width:100%; margin-right:0; margin-bottom:20px;}
	.contact ul li ul.first{width:20%; margin-bottom:0 !important;}
	.contact ul li ul.first li a, .contact ul li ul.second li a{font-size:14px;}
	.contact ul li .black{min-height:100%;}
	.inner-page h2{font-size:25px; line-height:30px;}
	.contact ul li ul.second{width:70%; margin-bottom:0 !important;}
	.top-header .social-icons{margin-top:0 !important;}
	.services ul{margin-bottom:0;}
	.jcarousel img{width:60% !important;}
	.latest-projects .home-gallery-img{min-height:209px;}
	.latest-projects h2::after{left:14%;}
	#contact .connect-content h2{font-size:21px;}
	#contact .connect-content{padding-top:10px !important;}
	.animated-arrow{top:-58px;}
	.page-content{float:none !important; margin-left:0 !important;width:100%; margin-top:20px;}
	.products-list li .thumbnail img{height:auto !important;}
	.products-list li{width:218px;}
	.products-list li:nth-child(2n){margin-right:0px;}
	.products-list li:nth-child(3n){margin-right:0px;}
	.products-list ul li:last-child{margin-bottom:0;}
	.products-list li{margin-right:0 !important; width:100%;}
	.secondry-menu{float:none !important; width:100%;}
	header{top:43px;}
	.all-products-listing .product{width:100%; min-height:100%;}
	.all-products-listing li{margin-right:0px !important; width:100%;}
	.main-descrp .product{margin-right:0; width:100%;}
	.main-descrp .product-description{width:100%; margin-top:20px;}
	.services{margin-bottom:15px;}
	.tell-frnd{width:100%;}
	.tell-frnd .field{width:100%;}
	.inner-page{padding:20px 0;}
	.wsmenu-submenu{top:0 !important;}
	.wsmenu-submenu{width:100%;}
	.wsmenu-submenu li a, .wsmenu-submenu li a.current{border-bottom:1px solid rgba(0, 0, 0, 0.15) !important;color:#fff !important;}
	.wsmenu.slideLeft.clearfix.open li{margin-left:0 !important;}
	.wsmenu-submenu li a{color:#fff !important;}
	.flexslider{min-height:177px;}
	.tellf{float:none;  }
	.arrow{bottom:9px;}
	.fl-left.text-wel{width:100%;}
	.fl-left.logo-secondry{width:100%; text-align:center;}
	.fl-left.logo-secondry img{display:inline-block; width:45%;}
	nav.open ul li a{margin-left:0 !important;}
	.sticky{display:none;}
	.top-header li.email{display:none;}
	footer .fl-left, .fl-right.social-icons{width:100%; float:none; text-align:center;}
	footer .fl-left p, footer .fl-left img, footer .fl-left .foot-phone{float:none;display:block; margin:0 auto;line-height: 30px;}
	footer .fl-left .foot-phone{display:inline-block;margin-top:15px;}
	footer .fl-left p{margin-bottom:15px;}
	.fl-right.social-icons{padding-top:0;}
	.top-header{z-index: 1000;right: 65px;top: 80px;width:auto;}
.top-header .social-icons{margin-top:0 !important;/*.display:none;*/padding:0;}
	.top-header .social-icons ul li{padding:0;font-size: 14px;}
	.top-header .phone a{white-space: nowrap;margin: 0;background-size: 14px;background-position: 0 6px;padding-left: 20px;}
	.top-header .email a{display:none;}
	/*.top-header .social-icons li{display:none;}*/
	.all-products .page-content{width:100%;}

	.connect .fl-left.welcome-area{float: none;padding-top:34px;padding-right: 0;}
	.connect .fl-left.welcome-area .video-conainer{width:100%;margin:1% 0;}
	.pre-head{display: block;}

	.video-conainer h3{font-size:16px;}
}
@media (max-width:320px)
{
	html{overflow-x:hidden;}
	footer .fl-left p{padding:0 30px !important;}
		.flexslider{min-height:158px;}
}

@media (max-width:1024px){
.navigation-menu ul li {display: block !important;float: none !important; margin-left: 0;}
.wsmenu-list{padding-top:0 !important;}
.page-content{width:706px;}
}
